@font-face {
  font-family: 'Smokum';
  font-style: normal;
  font-weight: 400;
  src: local('Smokum'), local('Smokum-Regular'), url(../images/fsPG95z3hZolTDlRrDOEfw.woff2) format('woff2'), url(../images/NUdvwLOnBJ8Rm0W3WYEzYQ.woff) format('woff');
}
body{
	text-align:center;
	font-family:Ubuntu;
	font-size:15px;
	color:#3D363B;
	margin:0; padding:0;
	/*background: #ffffff url(../images/bg_body.png) repeat-y 50% 0; */
	background: #E0D7BA;	
}
.clear { clear: both; }
*{margin:0; padding:0;}

/* TOP MENU */
ul, li{
list-style:none;}
a{
color:#333;text-decoration:none;cursor:pointer;
}
a:hover{color:#c00;
}
.mm1 {margin: auto; width: 960px; height: 40px; overflow:hidden; text-align:left; background: #106AA2}
.mm2 {margin: auto; width: 960px; height: 40px; overflow:hidden; text-align:left; background: #D01624}
#mm ul li {font-size: 15px; color: #ffffff}
#mm ul li a {font-size: 15px; color: #ffffff; padding: 0 30px 0 30px; height:40px; line-height:40px; float:left; border-right: 1px solid #3D363B;}
#mm ul li a:hover {background:#E4CE50; color: #000000;}
#mm ul .expanded a {background:#640209; color: #ffffff;}
#mm ul .printers {float:left; padding: 5px 0 0 10px; font-size: 13px;}
#mm ul .active a, #mm ul .active ul li a, #mm ul .active ul li a:hover {color:#FFF;background:#E34D4D;}
#mm li .act{ background:#960B4D; color:#ffffff; text-decoration:none; }
#mm ul .last a {border-right: none}
#mm
{	
	height: 40px;	
	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, left top, right top, from(#F9C3A9), color-stop(0.25, #61352A), color-stop(0.5, #F9C3A9), color-stop(0.75, #61352A), to(#F9C3A9));
	/* Safari 5.1+, Chrome 10+ */
	background: -webkit-linear-gradient(left, #F9C3A9, #61352A, #F9C3A9, #61352A, #F9C3A9);
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(left, #F9C3A9, #61352A, #F9C3A9, #61352A, #F9C3A9);
	/* IE 10 */
	background: -ms-linear-gradient(left, #F9C3A9, #61352A, #F9C3A9, #61352A, #F9C3A9);
	/* Opera 11.10+ */
	background: -o-linear-gradient(left, #F9C3A9, #61352A, #F9C3A9, #61352A, #F9C3A9);	
}
/* TOP MENU */

h1, h2, h3, h4, h5, h6 {
	margin:9px 0;
	font-family:Smokum;
	font-weight:bold;
	line-height:18px;
	color:inherit;
	text-rendering:optimizelegibility;
}
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
	font-weight:normal;
	line-height:1;
	color:#999;
}
h1, h2, h3 { line-height:36px; }
h1 { font-size:33px; }
h2 { font-size:27px; }
h3 { font-size:21px; }
h4 { font-size:15px; }
h5 { font-size:12px; }
h6 { font-size:10.2px; }
h1 small { font-size:21px; }
h2 small { font-size:15px; }
h3 small { font-size:12px; }
h4 small { font-size:12px; }


.img_curve_all {
border: 1px solid #F1BA91;
-webkit-border-radius: 100px;
-moz-border-radius: 100px;
border-radius: 100px;
}
.curve_air {
border: 1px solid #dddddd;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-bottom-right-radius: 100px;
border-top-left-radius: 100px;
}
#boxauto {
	-webkit-box-shadow:  0 0 7px rgba( 0, 0, 0, 0.3 );
	-moz-box-shadow:  0 0 5px rgba( 0, 0, 0, 0.3 );
	box-shadow:  0 0 5px rgba( 0, 0, 0, 0.3 );
	overflow:hidden;
	border-radius:3px;
	background:#fff;
	margin-bottom:10px;
}
.boxbottom {
  padding: 0px 0 0px 0;
  -webkit-box-shadow: 0 8px 6px -6px black;
     -moz-box-shadow: 0 8px 6px -6px black;
          box-shadow: 0 8px 6px -6px black;
}

.link {
	-webkit-transition:0.7s ease;
	-moz-transition:0.7s ease;
	-o-transition:0.7s ease;
	transition:0.7s ease;
	background:#E4CE50; color: #000000; padding: 5px 15px 5px 15px; 
}
.link:hover {
	background: #ffffff; color: #000000;
	border: 1px solid #dddddd;
}